import { geoInstance } from "../apiConfig";

export default {
  async GetContext() {
    try {
      const response = await geoInstance.get("/v1/geolocation/context");
      return response.data;
    } catch (error) {
      console.error("Geoposition API error:", error);
      throw new Error("Не удалось получить данные о маршруте");
    }
  },
};
